.comment {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: small; line-height: normal; color: #000000; background-color: #CCCC99}
.text {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: small; font-style: normal; line-height: normal; font-weight: normal}
.titletext {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: medium; font-style: normal; line-height: normal; font-weight: normal}
